offix-conflicts-client

adds client side conflict detection and resolution

Usage no npm install needed!

<script type="module">
  import offixConflictsClient from 'https://cdn.skypack.dev/offix-conflicts-client';
</script>

README

DEPRECATED

Offix Conflicts Client

The Offix conflicts client package is no longer supported, please consider using the Offix Datastore instead.

Documentation:

https://offix.dev